
.banner-careers {
	-webkit-box-sizing: border-box;

box-sizing: border-box;
font-family: sans-serif;

line-height: 1.5;
	box-sizing: unset;
	text-decoration: none; height: 35rem; display: flex; justify-content: center; background-image: url("../img/person-01.png"), url("../img/gauge-02.svg"), url("../img/stripe-photos-green.png"), url("../img/bg-gray400-1280.jpg"); background-position: center 11rem, 200% 65%, left -1.2rem, center; background-repeat: no-repeat, no-repeat, repeat-y, no-repeat; background-size: 105%, 25%, 14%, cover; border: 15px solid #6c757d; }
@media (min-width: 576px) { .banner-careers { height: 30rem; align-items: center; background-position: 125% -0.5rem, 200% center, left -2.9rem, center; background-size: 53%, 14%, 14%, cover; } }
@media (min-width: 768px) { .banner-careers { background-position: 100% -0.5rem, 200% center, left -1.5rem, center; background-size: 46%, 11%, 10%, cover; } }
@media (min-width: 992px) { .banner-careers { background-position: 90% -0.5rem, 97% 2.5rem, left -3rem, center; background-size: 36%, 8.5%, 14%, cover; } }
@media (min-width: 1200px) { .banner-careers { background-position: 85% -0.5rem, 94% 2.2rem, left -4rem, center; background-size: 30%, 7.3%, 14%, cover; } }
.banner-careers:hover { text-decoration: none; }
.banner-careers.theme-blue { background-image: url("../img/person-02.png"), url("../img/gauge-02.svg"), url("../img/stripe-photos-blue.png"), url("../img/bg-gray400-1280.jpg"); }
.banner-careers.theme-orange { background-image: url("../img/person-03.png"), url("../img/gauge-02.svg"), url("../img/stripe-photos-orange.png"), url("../img/bg-gray400-1280.jpg"); }
.banner-careers.theme-pink { background-image: url("../img/person-04.png"), url("../img/gauge-02.svg"), url("../img/stripe-photos-pink.png"), url("../img/bg-gray400-1280.jpg"); }

.banner-body { 	-webkit-box-sizing: border-box;
box-sizing: border-box; margin-top: 1rem; margin-right: 1rem; margin-left: 5rem; }
@media (min-width: 576px) { .banner-body { width: 20rem; margin-top: 0; margin-left: -3rem; } }
@media (min-width: 768px) { .banner-body { width: 21rem; margin-left: -7rem; transform: rotate(345deg); } }
@media (min-width: 992px) { .banner-body { width: 25rem; } }
@media (min-width: 1200px) { .banner-body { width: 50rem; } }

.banner-title { 	-webkit-box-sizing: border-box;

box-sizing: border-box; font-family: "Amboy-Inline", "MuseoSans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-weight: 500; font-size: 2rem; text-shadow: 0 0 4px rgba(0, 0, 0, 0.5), 0 2px 13px rgba(0, 0, 0, 0.5), 0 10px 23px rgba(0, 0, 0, 0.4); color: var(--theme-color); margin-bottom: 0.5rem; /* Begin IE hack */ /* End IE hack */ }
@media (min-width: 576px) { .banner-title { font-size: 2.8rem; } }
@media (min-width: 768px) { .banner-title { font-size: 3rem; } }
@media (min-width: 992px) { .banner-title { font-size: 4.5rem; } }
.theme-green .banner-title { color: #4daf2e; }
.theme-blue .banner-title { color: #009ee3; }
.theme-orange .banner-title { color: #f39100; }
.theme-pink .banner-title { color: #ff219a; }

.banner-text {   
  margin-top: 0;
    margin-bottom: 1.5rem;
		font-size: 1.2rem; color: #1a1a1a; font-weight: 500; line-height: 1.5; 	font-family: sans-serif;
		font-family: MuseoSans,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
	-webkit-box-sizing: border-box;

box-sizing: border-box;}
@media (min-width: 992px) { .banner-text { font-size: 1.5rem; } }

@font-face { font-family: 'MuseoSans'; src: url("../fonts/MuseoSans_100-webfont.woff2"), url("../fonts/MuseoSans_100-webfont.woff"); font-style: normal; font-weight: 100; }
@font-face { font-family: 'MuseoSans'; src: url("../fonts/MuseoSans_300-webfont.woff2"), url("../fonts/MuseoSans_300-webfont.woff"); font-style: normal; font-weight: 300; }
@font-face { font-family: 'MuseoSans'; src: url("../fonts/MuseoSans_500-webfont.woff2"), url("../fonts/MuseoSans_500-webfont.woff"); font-style: normal; font-weight: 500; }
@font-face { font-family: 'MuseoSans'; src: url("../fonts/MuseoSans_700-webfont.woff2"), url("../fonts/MuseoSans_700-webfont.woff"); font-style: normal; font-weight: 700; }
@font-face { font-family: 'MuseoSans'; src: url("../fonts/MuseoSans_900-webfont.woff2"), url("../fonts/MuseoSans_900-webfont.woff"); font-style: normal; font-weight: 900; }
@font-face { font-family: 'Amboy-Black'; src: url("../fonts/3B2FB9_0_0.woff2"), url("../fonts/3B2FB9_0_0.woff"); font-style: normal; font-weight: normal; }
@font-face { font-family: 'Amboy-Inline'; src: url("../fonts/3B2FB9_1_0.woff2"), url("../fonts/3B2FB9_1_0.woff"); font-style: normal; font-weight: 500; }

